<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">נווט לדף הבית</string>
    <string name="abc_action_bar_home_description_format">‏%1$s‏, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">‏%1$s‏, %2$s‏, %3$s</string>
    <string name="abc_action_bar_up_description">נווט למעלה</string>
    <string name="abc_action_menu_overflow_description">עוד אפשרויות</string>
    <string name="abc_action_mode_done">בוצע</string>
    <string name="abc_activity_chooser_view_see_all">ראה הכל</string>
    <string name="abc_activitychooserview_choose_application">בחר אפליקציה</string>
    <string name="abc_capital_off">כבוי</string>
    <string name="abc_capital_on">פועל</string>
    <string name="abc_search_hint">חפש…</string>
    <string name="abc_searchview_description_clear">מחק שאילתה</string>
    <string name="abc_searchview_description_query">שאילתת חיפוש</string>
    <string name="abc_searchview_description_search">חפש</string>
    <string name="abc_searchview_description_submit">שלח שאילתה</string>
    <string name="abc_searchview_description_voice">חיפוש קולי</string>
    <string name="abc_shareactionprovider_share_with">שתף עם</string>
    <string name="abc_shareactionprovider_share_with_application">‏שתף עם %s</string>
    <string name="abc_toolbar_collapse_description">כווץ</string>
    <string name="accept">מסכים</string>
    <string name="common_android_wear_notification_needs_update_text">‏%1$s דורש עדכון לאפליקציה Android Wear.</string>
    <string name="common_android_wear_update_text">‏%1$s לא יפעל עד שתעדכן את האפליקציה Android Wear.</string>
    <string name="common_android_wear_update_title">‏עדכון Android Wear</string>
    <string name="common_google_play_services_api_unavailable_text">‏ל-%1$s נדרש שירות אחד או יותר של Google Play שאינו זמין כעת. צור קשר עם המפתח לקבלת סיוע.</string>
    <string name="common_google_play_services_enable_button">הפעל</string>
    <string name="common_google_play_services_enable_text">‏האפליקציה %1$s לא תפעל אם לא תפעיל את שירותי Google Play.</string>
    <string name="common_google_play_services_enable_title">‏הפעל את שירותי Google Play</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">התבקשה על ידי %1$s</string>
    <string name="common_google_play_services_install_button">התקן</string>
    <string name="common_google_play_services_install_text">‏האפליקציה %1$s לא תפעל ללא שירותי Google Play, שאינם מותקנים במכשיר.</string>
    <string name="common_google_play_services_install_text_phone">‏%1$s לא יפעל ללא שירותי Google Play, שחסרים בטלפון שלך.</string>
    <string name="common_google_play_services_install_text_tablet">‏%1$s לא יפעל ללא שירותי Google Play, שחסרים בטאבלט שלך.</string>
    <string name="common_google_play_services_install_title">‏קבל את שירותי Google Play</string>
    <string name="common_google_play_services_invalid_account_text">החשבון שצוין לא קיים במכשיר זה. בחר חשבון אחר.</string>
    <string name="common_google_play_services_invalid_account_title">חשבון לא חוקי</string>
    <string name="common_google_play_services_needs_enabling_title">‏קיימת אפליקציה המחייבת הפעלה של שירותי Google Play.</string>
    <string name="common_google_play_services_network_error_text">‏דרוש חיבור נתונים כדי להתחבר לשירותי Google Play.</string>
    <string name="common_google_play_services_network_error_title">שגיאת רשת.</string>
    <string name="common_google_play_services_notification_needs_update_title">‏קיימת אפליקציה המחייבת עדכון עבור שירותי Google Play.</string>
    <string name="common_google_play_services_notification_ticker">‏שגיאה בשירותי Google Play</string>
    <string name="common_google_play_services_sign_in_failed_text">אירעה שגיאה בעת הכניסה אל החשבון המצוין. בחר חשבון אחר.</string>
    <string name="common_google_play_services_sign_in_failed_title">הכניסה נכשלה</string>
    <string name="common_google_play_services_unknown_issue">‏%1$s נתקלה בבעיה בשירותי Google Play. נסה שוב.</string>
    <string name="common_google_play_services_unsupported_text">‏%1$s לא תפעל ללא שירותי Google Play, שאינם נתמכים במכשיר שלך.</string>
    <string name="common_google_play_services_unsupported_title">‏שירותי Google Play</string>
    <string name="common_google_play_services_update_button">עדכן</string>
    <string name="common_google_play_services_update_text">‏%1$s לא יפעל אם לא תעדכן את שירותי Google Play.</string>
    <string name="common_google_play_services_update_title">‏עדכון שירותי Google Play</string>
    <string name="common_google_play_services_updating_text">‏האפליקציה %1$s לא תפעל ללא שירותי Google Play, שמתעדכנים כרגע.</string>
    <string name="common_google_play_services_updating_title">‏שירותי Google Play מתעדכנים</string>
    <string name="common_google_play_services_wear_update_text">‏דרושה גרסה חדשה של שירותי Google Play. הגרסה תתעדכן בעצמה תוך זמן קצר.</string>
    <string name="common_open_on_phone">פתח בטלפון</string>
    <string name="common_signin_button_text">היכנס</string>
    <string name="common_signin_button_text_long">‏היכנס באמצעות Google</string>
    <string name="create_calendar_message">האם לאפשר למודעה ליצור אירוע ביומן?</string>
    <string name="create_calendar_title">צור אירוע יומן</string>
    <string name="debug_menu_ad_information">פרטי המודעה</string>
    <string name="debug_menu_creative_preview">תצוגה מקדימה של קריאייטיב</string>
    <string name="debug_menu_title">בחר מצב של ניפוי באגים</string>
    <string name="debug_menu_troubleshooting">פתרון בעיות</string>
    <string name="decline">דחה</string>
    <string name="place_autocomplete_clear_button">נקה את החיפוש</string>
    <string name="place_autocomplete_search_hint">חיפוש</string>
    <string name="search_menu_title">חפש</string>
    <string name="status_bar_notification_info_overflow">‎999+‎</string>
    <string name="store_picture_message">האם לאפשר למודעה לאחסן תמונה בגלריית התמונות?</string>
    <string name="store_picture_title">שמור תמונה</string>
    <string name="maps_dav_map_copyrights_full">©%1$d Google - Imagery ©%2$d %3$s, נתוני מפות ©%4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - Imagery ©%2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - נתוני מפות ©%2$d %3$s</string>
    <string name="maps_invalid_panorama_data">פנורמה לא חוקית.</string>
    <string name="maps_network_unavailable">תוכנית זו דורשת חיבור נתונים, ותנסה להתחבר שוב באופן אוטומטי. בדוק את עוצמת האות. האם מצב טיסה מופעל? האם נדידת נתונים מושבתת?</string>
    <string name="maps_no_panorama_data">לא הוגדרו נתוני פנורמה.</string>
    <string name="maps_panorama_disabled">התמונה כבר אינה זמינה</string>
    <string name="maps_service_unavailable">"שירות 'תצוגת הרחוב' אינו זמין."</string>
    <string name="maps_street_range_name_format">%1$s %2$s</string>
    <string name="maps_waiting_for_network">החיבור לנתונים אבד, מנסה שנית…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">מצא מסלול</string>
    <string name="maps_GOOGLE_MAP">מפה של Google</string>
    <string name="maps_LEVEL_ALT_TEXT">רמה {0}</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">פתח במפות Google</string>
    <string name="maps_YOUR_LOCATION">המיקום הנוכחי שלך</string>
</resources>
